---
title: 'Digital Guidance and Linked Data '
custom:
    title: 'Digital Guidance and Linked Data '
    description: 'Project Fostering Digital Guidance in the Field of  Education and Labour Market '
    contact_email: jobtechdev@arbetsformedlingen.se
    contact_name: 'JobTech Development'
    block_1: "Lifelong learning equips the individual with tools and methods to meet the demands of a rapidly and constantly changing labour market. Lifelong learning can outline further steps on how Sweden can tackle future skills supply, both in the private and public sectors. The process can be accelerated to benefit society at large through collaborative initiatives, openness, and efficient working methods. The individual stays in the heart of this chain process: a proper education at the right time leads to a more sustainable job matching. \n\nHow can we navigate properly in an increasingly digital environment and can find this piece of information we need among overflows of data and information? How can we ensure that we can find and match the proper education to in-demand job?  In the loop of this project, we focus on collaborations and digital guidance in a coherent data infrastructure. We work forward to creating opportunities for the individual to make his skills visible, while facilitating the digital match between relevant education and employment. Given this perspective, we work towards a sustainable labour market in constant change. \n\n## Background and area of research\nDuring an intensive period of research, a team of developers and UX designers at JobTech Development have investigated the possibilities to map the needs of both the individual and the market given different perspectives in a constantly changing labour market. The ongoing work of this project continues in 4 major directions in line with the government's [assignment](https://www.regeringen.se/regeringsuppdrag/2021/06/uppdrag-att-utveckla-en-sammanhallen-datainfrastruktur-for-kompetensforsorjning-och-livslangt-larande/) for _facilitating the development of a coherent data infrastructure for lifelong learning and skills supply_. The purpose in the long-term perspective is to lead to better quality assurance and improvement of the digital guidance between occupation and employment. A proper and more efficient mapping will further lead to increased synergistic effects and the development of additional functions that contribute to a more sustainable labour market.\n\n## Major directions in area of research\nThe focus has been primarily to find the best possible solution for the individual on his career change path and further skills development. The ongoing work has tested different ways while enabling and contributing to the development of services for validation, matching and guidance through data, which can be available, shared and used. Thus, it could be met both the need of the labour market and the educational offers. \n\n**Digital guidance**<BR>\nGiven a cross-functional approach, to link data from the [SUSA-hub](https://utbildningsguiden.skolverket.se/languages/english-engelska) (the Swedish National Agency for Education data hub) with labour market data (from the Swedish Public Employment Service). The goal is to provide valuable digital guidance for the individual on his way to finding proper education, which will match in-demand jobs.  \n    \n**Already existing services**<BR>\nThe project is investigating how to further contribute to developing and potentially maintaining the Swedish Public Employment Service's digital service _[Find the occupations](https://arbetsformedlingen.se/for-arbetssokande/yrken-och-framtid/hitta-yrken/)_. The service matches the Swedish Public Employment Service's nomenclature* of occupations and career fields with the higher vocational education programs, provided by the Swedish Higher Vocational Education (HVE). This is a joint project between a cross- functional team of developers and analysts at JobTech Development and the Swedish Public Employment Service.  \n\n**Know-how to create synergistic effects**<BR>\nThe project aims at making open data available and easy to access. Furthermore, it focuses on creating opportunities, facilitating analasying data by those who require/or are interested in it. An example is the [API JobAd Enrichments](https://jobtechdev.se/en/components/jobad-enrichments), which aims at structuring and sorting out data, so it enables the fit between candidates and employers. The API is developed on an AI solution that selects nomenclature, which provides relevant information in job advertisements. It facilitates further that this information will be easily found and traced. \n    \nBased on JobAd Enrichments, the team is analyzing and investigating the possibility of re-using the same technology to develop an API for educational purposes; an AI solution that identifies and extracts relevant information from course description and curriculum syllabus among others. An important first step on this path is to complement, enrich and contribute to quality assurance of the data in the SUSA Hub (the Swedish National Agency for Education Database Hub).  \n \n**Collaborative initiatives with public and private actors**<BR>\nThe developers have had meetings with diverse organisations, to identify the needs for both the individual and the market, given perspectives from a career path change and competence development. Among others, they have met: [TRR](https://www.trr.se/summary-in-english/) - a non-profit foundation based on a collective agreement between the Confederation of Swedish Enterprise and PTK (a joint organisation that negotiates collective agreements), the Employment Transition Fund ([TSL](https://tsl.se/om-oss/other-languages/)), [the  Legal, Financial and Administrative Services Agency](https://www.kammarkollegiet.se/engelska/start) (_in Swedish: Kammarkollegiet_), Mälardalen University ([MDU](https://www.mdu.se/en/malardalen-university?)), Swedish Council for Higher Education (UHR, [studera.nu](https://www.studera.nu/startpage/)), EMG Educations Media Group ([Educations.com](https://www.educations.com/), [allastudier.se](https://allastudier.se/)), Statistics Sweden ([SCB](https://www.scb.se/en/)), as well as analysts from different departments at the [Swedish Public Employment Servic](https://arbetsformedlingen.se/other-languages/english-engelska)e, and more.\n    \n_*nomenclature refers to taxonomy _\n    \n![Goal 4.4](https://jobtechdev.se/user/pages/02.components/14.digital-vaegledning-och-laenkad-data/GOAL_4_TARGET_4.4.png)\n![Goal 8.6](https://jobtechdev.se/user/pages/02.components/14.digital-vaegledning-och-laenkad-data/GOAL_8_TARGET_8.6.png)\n![Goal 16.10](https://jobtechdev.se/user/pages/02.components/14.digital-vaegledning-och-laenkad-data/GOAL_16_TARGET_16.10.png)\n![Goal 17.6](https://jobtechdev.se/user/pages/02.components/14.digital-vaegledning-och-laenkad-data/GOAL_17_TARGET_17.6.png)\n![Goal 17.18](https://jobtechdev.se/user/pages/02.components/14.digital-vaegledning-och-laenkad-data/GOAL_17_TARGET_17.18.png)\n \n_The project contributes to Sustainable Development Goals (SDGs) goals and targets: 8.6, 10.2, 16.10, 17.16, 17.18_"
    product_info:
        -
            title: 'Project start '
            value: 'June 2021'
        -
            title: 'End '
            value: 'January 2024'
    block_2: "## A New API: JobEd Connect\nIn the course of this project, the API JobEd Connect has been launched.<br>\n**JobEd Connect** is a matching solution that automatically links education programs to job occupations, based on the labour market’s demands. \n\n[More information about the component.](https://jobtechdev.se/en/components/jobed-connect)"
    menu:
        -
            title: Forum
            url: 'https://forum.jobtechdev.se/c/vara-projekt/digital-vagledning-och-lankad-data/39'
            showInShort: '1'
taxonomy:
    category:
        - Project
    type:
        - 'Open research'
published: true
media_order: 'Goal_8_RGB_Svenska_TARGET_8.6.png,Goal_10_RGB_Svenska__TARGET_10.2.png,Goal_16_RGB_Svenska__TARGET_16.10.png,Goal_17_RGB_Svenska__TARGET_17.6.png,Goal_17_RGB_Svenska__TARGET_17.18.png,Goal_4_RGB_Svenska__TARGET-4.4.png,GOAL_4_TARGET_4.4.png,GOAL_8_TARGET_8.6.png,GOAL_16_TARGET_16.10.png,GOAL_17_TARGET_17.6.png,GOAL_17_TARGET_17.18.png'
---

